<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <meta name="generator" content="Pelican" />
        <title>A Pelican Blog</title>
        <link rel="stylesheet" href="/theme/css/main.css" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="/">A Pelican Blog</a></h1>
                <nav><ul>
                    <li><a href="/category/python.html">python</a></li>
                </ul></nav>
        </header><!-- /#banner -->

            <aside id="featured" class="body">
                <article>
                    <h1 class="entry-title"><a href="/101camp-12py-activity-status.html">101camp 12py Activity Status</a></h1>
<footer class="post-info">
        <abbr class="published" title="2020-10-23T22:33:00-04:00">
                Published: Fri 23 October 2020
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="/author/one-eye-q.html">one-eye-Q</a>
        </address>
<p>In <a href="/category/python.html">python</a>.</p>
<p>tags: <a href="/tag/pelican.html">pelican</a> <a href="/tag/gitlab.html">gitlab</a> </p>
</footer><!-- /.post-info --><div class="highlight"><pre><span></span>******************************
Top <span class="m">5</span> Commit push
author.username
junstudy      <span class="m">53</span>
oneeyeQ       <span class="m">31</span>
jingxuanz     <span class="m">29</span>
ZoomQuiet     <span class="m">10</span>
wanghua101     <span class="m">1</span>
dtype: int64
******************************
Top <span class="m">5</span> Commit-comments
author.username
ZoomQuiet        <span class="m">24</span>
junstudy          <span class="m">6</span>
oneeyeQ           <span class="m">4</span>
izhangshiying     <span class="m">2</span>
jingxuanz         <span class="m">1</span>
dtype: int64
******************************
Top <span class="m">5</span> issue comment
author.username
oneeyeQ       <span class="m">57</span>
junstudy      <span class="m">34</span>
ZoomQuiet     <span class="m">33</span>
jingxuanz     <span class="m">28</span>
wanghua101     <span class="m">2</span>
dtype: int64
</pre></div>                </article>
            </aside><!-- /#featured -->
        <section id="extras" class="body">
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="https://getpelican.com/">Pelican</a>, which takes great advantage of <a href="https://www.python.org/">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="https://www.smashingmagazine.com/2009/08/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>